docs_dir: doc/book
site_dir: doc/html
pages:
    - index.md
    - Intro: intro.md
    - Reference:
        - "Memory Manager": memory-manager.md
        - "Memory Objects": memory-objects.md
site_name: zend-memory
site_description: zend-memory
repo_url: 'https://github.com/zendframework/zend-memory'
copyright: 'Copyright (c) 2016 <a href="http://www.zend.com/">Zend Technologies USA Inc.</a>'
